#active-popup {
  /* background-color: rgba(52,73,94, 0.7); */background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  width: 100%;
  /* height: 100% !important; */
  top: 0;
  left: 0;
  z-index: 999;
}
#popup-container span.wpcf7-not-valid-tip { display:none; }
#popup-container {
  background-color: #f2f2f2;
  border: 4px solid #762c13  !important;
  border-radius: 6px;
  box-shadow: 0 2px 40px rgba(0, 0, 0, 0.3);
  display: none;
  height: auto;
  left: 0;
  margin:0 auto 0;
  max-width: 509px !important;
  padding: 5px;
  position: fixed;
  right: 0;
  top: 50%;
  width: 45%;
  z-index: 999;
  transform: translate(0px, -50%);
}

.modal-content {
  position: relative;
  text-align: center;
}
#popup-window {
  padding: 20px 20px 10px;
  position: relative;
}

.wdpu-head{ color: #762c13; font-family: "RotondaC-Bold","Arial",sans-serif; font-size: 24px; padding-bottom: 20px;}

.modal-content h1,
.modal-content p { color: #fff; }

/* .modal-content p { padding: 20% 5% 0 5%; } */


#popup-container a.close {
background: rgba(0, 0, 0, 0) url("close.png") no-repeat scroll 0 0;
height: 30px;
opacity: 0.9;
position: absolute;
right: -9px;
text-decoration: none;
top: 4px;
cursor: pointer;
width: 30px;
z-index: 10;
    
}
.mform .wpcf7-form-control-wrap input{ border: 1px solid #cccccc; border-radius: 3px; margin-bottom: 10px; padding: 10px 2%; width: 96%; font-family: "Raleway-Regular","Arial",sans-serif,serif;}
.mform .wpcf7-form-control-wrap textarea{ border: 1px solid #cccccc; border-radius: 3px; margin-bottom: 10px; padding: 10px 2%; width: 96%; font-family: "Raleway-Regular","Arial",sans-serif,serif; font-size: 14px; height: 60px;}
.mform .wpcf7-submit{display: inline-block;  background: #762c13 none repeat scroll 0 0; border-radius: 4px; color: #ffffff; font-size: 16px; padding: 5px 10px; border: 0; cursor: pointer; font-family: "Raleway-Regular","Arial",sans-serif,serif;} }

@media only screen and (max-width: 1199px) {
	#popup-container { width: 52%;}
	#popup-window { padding: 10px 20px;}
}

@media only screen and (max-width: 991px) {
	#popup-container { width: 68%;}
}

@media only screen and (max-width: 767px) {
	.mpopup { overflow: hidden;}
    .wdpu-head{padding-bottom: 12px;}
	#popup-container { height: 300px; overflow: scroll; width: 80%;}
	#popup-window { padding: 5px 10px;}
	#popup-container .wdpu-title { font-size: 16px !important;}
	#popup-container .wpcf7-form input, .wdpu-msg .wpcf7-form select, .mform .wpcf7-form-control-wrap textarea { margin: 0 0 5px; padding: 6px 1.5%;}
    #popup-container a.close{width: 21px; right: 0;}
    .mform .wpcf7-form .wpcf7-submit{margin: 5px 0 0 0}
}

@media only screen and (max-width: 479px) {
	#popup-container { height: /*460px*/ auto; width: 90%;}
	#popup-window { padding: 10px;}
	#popup-container .wdpu-title { font-size: 16px !important; font-weight: 400; padding-top: 12px;}
}